﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Vastavus FCC eeskirjadele"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Vastavus FCC eeskirjadele</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Vastavus FCC eeskirjadele</h2></div>
<div class="section"><p><strong>Sertifitseerimisteave (SAR)</strong></p>
<p>Seade vastab ka USA Föderaalse Sidekomisjoni (FCC) poolt sätestatud raadiolainetega kokkupuute nõuetele.</p>
<p>USAs kehtestatud SAR-i piirväärtus on 1,6 W/kg keskmistatuna ühe grammi koe kohta. Antud seadmetüübi kõrgeim SAR-i väärtus, millest FCC-le teatatud on, vastab sellele piirmäärale.</p>
</div>
<div class="section"><p><strong>FCC deklaratsioon</strong></p>
<p>Seda seadet on testitud ning see on kooskõlas B klassi digitaalseadme piirväärtustele vastavalt FCC eeskirjade 15. osale. Need piirväärtused on ette nähtud mõistliku kaitse pakkumiseks koduelektroonika poolt põhjustatavate kahjulike häirete eest. Seade tekitab, kasutab ning võib kiirata raadiosageduslikku energiat ning kui seadet ei paigaldata ega kasutata kooskõlas juhistega, võib see põhjustada raadioside segamist. Samas ei saa iga konkreetse paigalduse korral alati garanteerida häirete puudumist. Kui seade segab raadio- või telesignaalide vastuvõttu, mida saab kindlaks teha seadet välja ja sisse lülitades, võib kasutaja proovida häireid vältida, kasutades selleks ühte või mitut järgmistest meetmetest.</p>
<p>--Suunake vastuvõtuantenn mujale või asetage teise kohta.</p>
<p>--Suurendage seadme ja vastuvõtja vahekaugust.</p>
<p>--Ühendage seade teise pistikupesasse, mida toidetakse vastuvõtjast erinevast vooluahelast.</p>
<p>--Pidage abi saamiseks nõu edasimüüja või kogenud raadio-/teletehnikuga.</p>
<p>Seade vastab FCC eeskirjade 15. osale. Seadme töö peab vastama kahele tingimusele: (1) seade ei tohi põhjustada häireid ja (2) seade ei tohi vastu võtta häired, sh häired, mis võivad põhjustada seadme töötamist soovimatul viisil.</p>
<p><strong>Ettevaatust! </strong>Seadme mis tahes muudatused või modifitseerimised, mida pole Honor Device Co., Ltd. selgesõnaliselt lubanud, võivad tühistada kasutaja õiguse seadme kasutamiseks.</p>
</div>
<div class="section"><p>Käesoleva seadmega tuleb kasutada varjestatud kaableid, et tagada vastavus FCC B-klassi piiranguga.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
